@import url('variables.css');
/*inicio css da barra de navegaçâo ingresso*/
.navbar-ingresso {
    box-shadow: var(--color-shadow-strong) 0px 2px 8px;
    background-color: var(--color-white);
    border: none;
    font-size: 18px;
    margin-top: 2px;
}

.navbar-ingresso ul {
    margin: 0;
    margin-right: 15px;
    list-style-type: none;
}

.navbar-ingresso li {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    background-color: var(--color-white);
}

.image-logo-small {
    display: inline-block;
    height: 50px;
}



.navbar-user-name{
    margin-top: 8px;
    margin-left: 15px;
    display: inline-block;
    font-weight: bold;
}

.navbar-ingresso-link-label{
    margin-left: 5px;
    color: var(--color-black);
}

.navbar-ingresso-usuario-nome {
    background-color: var(--color-white);
    font-size: 5rem;
    font-weight: bold;
}

/*fim css da barra de navegaçâo ingresso*/

.cadastro-usuario-footer-botoes {
    text-align: right;
    padding-right: 17px;
}

.campo {
    font-size: 18px;
}

.float-rigth {
    text-align: right;
}

.btn-cancelar {
    margin-right: 10px;
}

.termo-ingresso-scrool {
    width:100%;
    height: fit-content;
    padding: 10px;
}

.termos-scrool {
    width:100%;
    height: 500px;
    padding: 10px;
}
.termos-texto {
    font-size: 14px;
}

.mensagem {
    font-size: 16px;
}

.erroValidacao {
    width: 99%;
}
@media (max-width: 768px){
    .float-rigth {
        text-align: left;
    }
}
